/*******************************************************************************
*  CSS for control elements (ce) in editmode 
*  IE (all versions)
*  pirobase imperia gmbh 2009
*******************************************************************************/
#imperia .ce_instance, 
#imperia .ce_body, 
#imperia .ce_body_l {
    zoom: 1;
}
#imperia .ce_top_l, #imperia .ce_top_r, #imperia .ce_top, 
#imperia .ce_bottom_l, #imperia .ce_bottom_r, #imperia .ce_bottom {
    font-size: 0;   
}
#imperia .control_element table{
    width: 95%;  
}
#imperia img.flexcontrolimg {
    vertical-align: top;
}
#imperia .flexinstance img.flexcontrolimg {
    margin-top: 2px;
}
#imperia select.slot_select {
    margin-top: 2px;
}
/* Multilang */
#imperia div.linguaPart{
    zoom: 1;
} 
#imperia table.button_container td {padding-bottom: 4px;}

#imperia .dynamic_ce_run_button {
    float: left;
    zoom: 1;
}
#imperia input.file_upload_input {
	width: 310px;
	border: 1px solid #444749;
	height: 20px;
}

